table.elegant{border-collapse:collapse;margin:0;}
table.elegant th{text-align:left;background-color:#f4f4f4;font-weight:700;border:1px solid #bbb;padding:5px;}
table.elegant td{background-color:#FFF;border:1px solid #bbb;vertical-align:top;padding:5px;}
table.elegant tr.highlightRow td{background-color:#d3f889;}
div.elegantbox{border:1px solid #bbb;margin:15px 0;}
div.elegantboxheader{border-bottom:1px solid #bbb;color:#C60;font-weight:700;padding:5px;}
div.elegantboxbody{padding:5px 12px 12px;}
table.elegant td img{margin:0;padding:0;}